
<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br><br>';
	$this->fungsi->disp_sys_msg();
?>

<!-- <meta http-equiv="refresh" content="40">-->
<form name="form1" method="post" action="<?php echo $form_action ?>"><!--<input name="txt_search" type="text" size="45" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /><input name="submit" type="submit" value="search"  class="button"  />--></form>

   <!-- <form action="http://apps.ptwgi.com/rlis/admin/branch_report/list_cop2">
  	
   <input name="txt_search" type="text" size="45" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /><input name="submit" type="submit" value="search"  class="button"  />-->
  <!--<p><a href="http://apps.ptwgi.com/rlis/admin/cop_approve/approve_all_op">APPROVE ALL COP!</a></p>-->
<div> 

<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_tangerang'">Tangerang</button>
<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_surabaya'">Surabaya</button>
<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_bandung'">Bandung</button>
<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_cirebon'">Cirebon</button>
<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_semarang'">Semarang</button>
<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_samarinda'">Samarinda</button>
<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_banjarmasin'">Banjarmasin</button>
<button onclick="document.location='http://apps.ptwgi.com/rlis/admin/cop_approve/list_banjarmasin'">Balikpapan</button>
</div>
<br />
<?php
	echo ! empty($message) ? $message : '';
	echo ! empty($tables) ? $tables : '';
	echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
?>
	